import javax.swing.*;
import java.awt.*;
import java.io.*;
import java.awt.image.BufferedImage;

public class Test{
 
  public static void main(String[] args){
    JFrame fenetre = new JFrame();
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
  	fenetre.add(new Fond());
    fenetre.setVisible(true);
    try{
    FileInputStream file = new FileInputStream("/tmp/memoire/save.bin");
    BufferedInputStream buff = new BufferedInputStream(file);
    }catch(IOException e){
      fenetre.setSize(300, 300);
      fenetre.setLocation(100, 100);
    }
  }
}